
Ruby - Bug #10662

fix to invoke correct function of tcllib. (fixed at r49034)

12/27/2014 01:16 PM - nagachika (Tomoyuki Chikanaga)

Status: Closed   

Priority: Normal   

Assignee: nagai (Hidetoshi Nagai)   

Target version: 2.2.0   

ruby -v: - Backport: 2.0.0: DONE, 2.1: DONE, 2.2: DONE

Description

see https://github.com/ruby/ruby/issues/787

This ticket is only for backport management.

Associated revisions

Revision 3b53af45843cfda32ae699b4321d874f545e2396 - 12/31/2014 05:13 AM - naruse (Yui NARUSE)

merge revision(s) 49034: [Backport #10662]

    * ext/tk/lib/tkextlib/tcllib/plotchart.rb: fix to invoke correct function

      of tcllib. Patch by @zalt50 [fix GH-787]

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_2@49080 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 3b53af45 - 12/31/2014 05:13 AM - naruse (Yui NARUSE)

merge revision(s) 49034: [Backport #10662]

    * ext/tk/lib/tkextlib/tcllib/plotchart.rb: fix to invoke correct function

      of tcllib. Patch by @zalt50 [fix GH-787]

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_2@49080 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 1ac6292dbef565b5aa5d653ca46632adf04fb1fa - 01/14/2015 07:53 AM - U.Nakamura 

merge revision(s) 49034: [Backport #10662]

    * ext/tk/lib/tkextlib/tcllib/plotchart.rb: fix to invoke correct function

      of tcllib. Patch by @zalt50 [fix GH-787]

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_0_0@49253 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 1ac6292d - 01/14/2015 07:53 AM - U.Nakamura 

merge revision(s) 49034: [Backport #10662]

    * ext/tk/lib/tkextlib/tcllib/plotchart.rb: fix to invoke correct function

      of tcllib. Patch by @zalt50 [fix GH-787]

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_0_0@49253 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 1386c9fd3e9f4b10534be6ba23b3d7a43c129588 - 02/19/2015 10:11 AM - nagachika (Tomoyuki Chikanaga)

merge revision(s) r49034: [Backport #10662]

    * ext/tk/lib/tkextlib/tcllib/plotchart.rb: fix to invoke correct function

      of tcllib. Patch by @zalt50 [fix GH-787]

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_1@49651 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 1386c9fd - 02/19/2015 10:11 AM - nagachika (Tomoyuki Chikanaga)

merge revision(s) r49034: [Backport #10662]

    * ext/tk/lib/tkextlib/tcllib/plotchart.rb: fix to invoke correct function

      of tcllib. Patch by @zalt50 [fix GH-787]

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_1@49651 b2dd03c8-39d4-4d8f-98ff-823fe69b080e
History

#1 - 12/31/2014 05:13 AM - naruse (Yui NARUSE)

- Backport changed from 2.0.0: REQUIRED, 2.1: REQUIRED, 2.2: REQUIRED to 2.0.0: REQUIRED, 2.1: REQUIRED, 2.2: DONE

ruby_2_2 r49080 merged revision(s) 49034.

#2 - 01/14/2015 07:53 AM - usa (Usaku NAKAMURA)

- Backport changed from 2.0.0: REQUIRED, 2.1: REQUIRED, 2.2: DONE to 2.0.0: DONE, 2.1: REQUIRED, 2.2: DONE

Backported into ruby_2_0_0 at r49253.

#3 - 02/19/2015 10:11 AM - nagachika (Tomoyuki Chikanaga)

- Backport changed from 2.0.0: DONE, 2.1: REQUIRED, 2.2: DONE to 2.0.0: DONE, 2.1: DONE, 2.2: DONE

Backported into ruby_2_1 branch at r49651.
